### Method

# Adw Avatar get_custom_image

#### Declaration [src]

    GdkPaintable*
    adw_avatar_get_custom_image (
      AdwAvatar* self
    )

#### Description [src]

Gets the custom image paintable.

Available since: | 1.0

Gets property | `Adw.Avatar:custom-image`

#### Return value

Returns: | `GdkPaintable`
| The custom image.
| The data is owned by the instance.
| The return value can be `NULL`.